### Method

# WebKit WebView get_default_content_security_policy

#### Declaration [src]

    const gchar*
    webkit_web_view_get_default_content_security_policy (
      WebKitWebView* web_view
    )

#### Description [src]

Gets the configured default Content-Security-Policy.

Available since: | 2.38

Gets property | `WebKit.WebView:default-content-security-policy`

#### Return value

Returns: | `const gchar*`
| The default policy or `NULL`.
| The data is owned by the instance.
| The return value can be `NULL`.
| The value is a NUL terminated UTF-8 string.